count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=195
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&page=193
results:
- base_id: MA0431
  collection: CORE
  matrix_id: MA0431.1
  name: TDA9
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0431.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0431.1/
  version: '1'
- base_id: MA0405
  collection: CORE
  matrix_id: MA0405.1
  name: TEA1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0405.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0405.1/
  version: '1'
- base_id: MA0090
  collection: CORE
  matrix_id: MA0090.1
  name: TEAD1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0090.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0090.1/
  version: '1'
- base_id: MA0090
  collection: CORE
  matrix_id: MA0090.2
  name: TEAD1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0090.2.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0090.2/
  version: '2'
- base_id: MA1121
  collection: CORE
  matrix_id: MA1121.1
  name: TEAD2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1121.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1121.1/
  version: '1'
- base_id: MA0808
  collection: CORE
  matrix_id: MA0808.1
  name: TEAD3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0808.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0808.1/
  version: '1'
- base_id: MA0809
  collection: CORE
  matrix_id: MA0809.1
  name: TEAD4
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0809.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0809.1/
  version: '1'
- base_id: MA0406
  collection: CORE
  matrix_id: MA0406.1
  name: TEC1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0406.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0406.1/
  version: '1'
- base_id: MA0843
  collection: CORE
  matrix_id: MA0843.1
  name: TEF
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0843.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0843.1/
  version: '1'
- base_id: MA0003
  collection: CORE
  matrix_id: MA0003.1
  name: TFAP2A
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0003.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0003.1/
  version: '1'
